Adobe-Sicherheitsbulletin

Sicherheits-Updates für Adobe Framemaker verfügbar | APSB18-37

Bulletin-ID

Veröffentlichungsdatum

Priorität

APSB18-37

9. Oktober 2018

3

Zusammenfassung

Adobe hat ein Sicherheits-Update für Adobe Framemaker veröffentlicht.  Dieses Update behebt eine Sicherheitslücke im Installationsprogramm, bei der eine unsichere Bibliothek geladen wird, die zur Eskalation von Rechten führen könnte.

Betroffene Versionen

Produkt

Version

Plattform

Adobe FrameMaker

1.0.5.1 und früher

Windows 

Lösung

Adobe empfiehlt allen Anwendern die Installation der neuesten Version und stuft die Priorität dieser Updates wie folgt ein:

Produkt

Version

Plattform

Priorität

Verfügbarkeit

Adobe FrameMaker

Version 2019

Windows 

3

Sicherheitslückendetails

Sicherheitslückenkategorie

Sicherheitslückenauswirkung

Problemstufe

CVE-Nummern

Laden einer unsicheren Bibliothek (DLL Hijacking)

Berechtigungsausweitung

Wichtig

CVE-2018-15974

Danksagung

Adobe bedankt sich bei Kushal Arvind Shah von den Fortiguard Labs von Fortinet für das Melden dieser Sicherheitslücke und für die Zusammenarbeit mit Adobe zum Schutz unserer Kunden.